{
  "name": "client",
  "version": "0.1.0",
  "private": true,
  "dependencies": {
    "@material-ui/core": "^4.11.2",
    "@testing-library/jest-dom": "^5.11.4",
    "@testing-library/react": "^11.1.0",
    "@testing-library/user-event": "^12.1.10",
    "env-cmd": "^10.1.0",
    "firebase": "^8.1.2",
    "react": "^17.0.1",
    "react-dom": "^17.0.1",
    "react-scripts": "4.0.1",
    "web-vitals": "^0.2.4"
  },
  "scripts": {
    "start-dev": "env-cmd -e dev,com react-scripts start",
    "build-dev": "env-com -e dev,com react-scripts build",
    "start-qa": "env-cmd -e qa,com react-scripts start",
    "build-qa": "env-com -e qa,com react-scripts build",
    "start-prod": "env-cmd -e prod,com react-scripts start",
    "build-prod": "env-com -e prod,com react-scripts build",
    "start": "env-cmd -e prod,com react-scripts start",
    "build": "env-com -e prod,com react-scripts build",
    "test": "react-scripts test",
    "eject": "react-scripts eject"
  },
  "eslintConfig": {
    "extends": [
      "react-app",
      "react-app/jest"
    ]
  },
  "browserslist": {
    "production": [
      ">0.2%",
      "not dead",
      "not op_mini all"
    ],
    "development": [
      "last 1 chrome version",
      "last 1 firefox version",
      "last 1 safari version"
    ]
  }
}
